agent_id: market-intelligence
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: B-Thread
purpose: Synthesise market signals into strategic insights; tradie industry trends, pricing benchmarks, growth vectors
status: ready
created: 2026-02-24
